
WHMCS - Bug # 143: error viewing tickets

Status: Resolved Priority: Normal

Author: Chris Danks Category:

Created: 20 Jan 2013 Assignee:

Updated: 27 Feb 2014 Due date:

Subject: error viewing tickets

Description: hi



when i click view tickets i get



Fatal error: Call to a member function getTitle() on a non-object in 

/home/USER/public_html/modules/support/kayako/supporttickets.php on line 105





line 105 says:



$_ticket['type'] = $_ticketObject->getType()->getTitle();



what is it that is the issue??

History

01/20/2013 11:17 pm - Amarjeet Kaur

Hi Chris,



Please provide FTP details of your helpdesk and WHMCS to allow me to look into the issues, you are facing.



Thank you,

Amarjeet Kaur

06/24/2013 02:34 am - Amarjeet Kaur

- Status changed from New to Closed

02/27/2014 04:45 am - Mansi Wason

- Status changed from Closed to Resolved
